Subject: Re: [ESDS] Discovery Services Features and Functionality Survey

From: Ali Rezafard <[email-masked]>
Date: Wed, 11 Mar 2009 10:12:02 -0400

Dear ESDS members,

There has been a change to the dial in number, please use:  
1-866-642-1665 (for out US 719-387-8317) the participant code is: 173715

My apologies about the change.

Thanks,
Ali

On 23-Feb-09, at 8:20 PM, Ali Rezafard wrote:

> Dear ESDS members,
>
> We wanted to thank you for your response to the questioner that was  
> posted earlier this month. We have received couple separate requests  
> for clarifications on some of the questions. We wanted to arrange  
> for a group session, where we could go over the survey together to  
> clarify and discuss each question in detail together.
>
> The EPCglobal Data Discovery JRG will host a webinar for the  
> workgroup members and the IETF ESDS work group to review the survey  
> in details in order to ensure proper understanding and accurate  
> survey results.
>
> The session will be about 2 hours and give us the opportunity to  
> collect your industry's requirements for Discovery Services.  
> Answering these questions would require both technical  
> knowledgeability as well as business expertise in your domain.
>
> Webinar details are provided below.
>
> Best Regards,
> Ali
>
> Begin forwarded message:
>
>> From: "Gena Morgan" <[email-masked]>
>> Date: February 20, 2009 2:54:01 PM GMT-05:00
>> To: <[email-masked]>, <[email-masked]>, <[email-masked] 
>> >
>> Subject: EPCglobal Data Discovery Survey
>> Reply-To: [email-masked]
>>
>> When: Wednesday, Mar 11, 2009 10:00 AM (EST)
>> Where: Conference Call : 1-866-910-4857 Outside the U.S.: 
>> 1-719-387-5500 Participant Code: 173715
>> *~*~*~*~*~*~*~*~*~*
>>
>>
>> EPCglobal is currently gathering end-user requirements to develop a  
>> Discovery Service Interface standard.
>>
>> EPCglobal defines Discovery as:
>> Finding and obtaining all relevant information resources (such as  
>> EPCIS data).. to which a party is authorized,..when some of that  
>> data is under the control of other parties with whom no prior  
>> business relationship exists.
>>
>> The Data Discovery JRG has developed this survey as a part of the  
>> requirements gathering process. It is aimed at end users that will  
>> be generators and consumers of visibility data to enhance and  
>> improve their supply c hain or for enabling the gathering of data  
>> across the entire lifecycle of a product.
>>
>> Some of you may have started the survey or completed the survey,  
>> but this review may still be valuable to you! If you have not begun  
>> the survey - please try and attend this session.
>>
>> The EPCglobal Data Discovery JRG will host a webinar for the  
>> workgroup members and for the IETF ESDS members to review the  
>> survey in detail in order to ensure proper understanding and  
>> accurate survey results.
>>
>> Please join us for this webinar!
>>
>>
>> Gena Morgan has invited you to present at an online meeting using  
>> Live Meeting.
>> Join the meeting.
>> Audio Information
>> Computer Audio
>> To use computer audio, you need speakers and microphone, or a  
>> headset.
>> First Time Users:
>> To save time before the meeting, check your system to make sure it  
>> is ready to use Microsoft Office Live Meeting.
>> Troubleshooting
>> Unable to join the meeting? Follow these steps:
>> Copy this address and paste it into your web browser:
>> https://www.livemeeting.com/cc/gs1us2/join
>> Copy and paste the required information:
>> Meeting ID: MB2Z8D
>> Entry Code: NKj_'\2nt
>> Location: https://www.livemeeting.com/cc/gs1us2
>> If you still cannot enter the meeting, contact support
>>
>> Notice
>> Microsoft Office Live Meeting can be used to record meetings. By  
>> participating in this meeting, you agree that your communications  
>> may be monitored or recorded at any time during the meeting.
> <meeting.ics>
>>> Dear ESDS members,
>>>
>>> As part of our collaborative efforts with EPCglobal Data Discovery  
>>> JRG to devise the best possible approach for Discovery Services  
>>> (DS), we are collecting requirements and prioritizing them, from  
>>> all potential end users of DS. EPCglobal has compiled a  
>>> comprehensive survey for the key questions and technical debates  
>>> facing the end users and the eventual EPCglobal Software Action  
>>> Group that will draft the specification.
>>>
>>> We would like to ask for some of your time and insight to better  
>>> understand and evaluate DS design choices. The survey is an online  
>>> questionnaire divided into two main sections, the Client  
>>> Perspective and the Resource Perspective. The first section  
>>> focuses on questions relating to the Client, who is doing the act  
>>> of discovery. The second section explores the questions facing the  
>>> Resource (or resource owner), who is interested in being  
>>> discoverable by authenticated and authorized Clients.
>>>
>>> Your answers will direct and clarify the requirements for DS and  
>>> we thank you in advance for your time and effort. At the end of  
>>> the survey we will ask for your contact information and we might  
>>> contact you to verify your email and authenticate your answers.
>>>
>>> Here is the link to the survey: http://www.surveymonkey.com/s.aspx?sm=es2mDxhMFOo0H7dWMch_2fZA_3d_3d
>>>
>>> Please remember to use Surveymonkey's webpage navigation buttons  
>>> instead of your browser's navigation. Each of your survey answers  
>>> are saved in a local cookie when you click the "Next" button. So  
>>> you could finish the survey in multiple sessions (using the same  
>>> link), as long as you use the same browser on the same computer  
>>> and have not cleared your cookies.
>>>
>>> The survey will conclude by February 27, 2009. Please feel free to  
>>> also discuss the questions on the ESDS mailing list.
>>>
>>> We thank you in advance for your participation and assistance.
>>>
>>> Best Regards,
>>>
>>> Ali Rezafard

---

From: Ali Rezafard <[email-masked]>
Date: Thu, 12 Mar 2009 15:43:02 -0400

Dear ESDS members,

We want to thank all the webinar participants yesterday. We had great  
discussions around DS requirements and clarified some of the survey  
questions.

We have extended the survey submission deadline to Wednesday, March  
18, 2009.

Also we want to thank all the members that have already filled the  
survey. Your support and input on this matter is greatly appreciated.

Best Regards,
Ali

On 11-Mar-09, at 10:12 AM, Ali Rezafard wrote:

>> posted earlier this month. We have received couple separate  
>> requests for clarifications on some of the questions. We wanted to  
>> arrange for a group session, where we could go over the survey  
>> together to clarify and discuss each question in detail together.
>>
>>> EPCglobal is currently gathering end-user requirements to develop  
>>> a Discovery Service Interface standard.
>>>
>>> but this review may still be valuable to you! If you have not  
>>> begun the survey - please try and attend this session.
>>>
>>>> As part of our collaborative efforts with EPCglobal Data  
>>>> Discovery JRG to devise the best possible approach for Discovery  
>>>> Services (DS), we are collecting requirements and prioritizing  
>>>> them, from all potential end users of DS. EPCglobal has compiled  
>>>> a comprehensive survey for the key questions and technical  
>>>> debates facing the end users and the eventual EPCglobal Software  
>>>> Action Group that will draft the specification.
>>>>
>>>> understand and evaluate DS design choices. The survey is an  
>>>> online questionnaire divided into two main sections, the Client  
>>>> of discovery. The second section explores the questions facing  
>>>> the Resource (or resource owner), who is interested in being  
>>>> The survey will conclude by February 27, 2009. Please feel free  
>>>> to also discuss the questions on the ESDS mailing list.
>>>>
> _______________________________________________
> ESDS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/esds